@charset "UTF-8";
/* CSS Document */


@charset "UTF-8";
/* CSS Document */


/* PROMO ROTATION */

.promo-a { display:default; }
.promo-b { display:none; }


.getquote_btn {
    display:block;
    background:#0079C2;
    margin:20px 0 6px 0;
    padding:5px 12px 5px 12px;
    color:#FFFFFF;
    font-size:20px;
    font-weight:600;
    border-radius:8px;
    text-decoration:none;
	}

a.getquote_btn:hover { background:#7FBCE0; }

h2.quote_head {
    margin:0 0 0 0px;
    font-size:14px;
	color:#666666;
    font-weight:600;
	}

h2.quote_prod {
    margin:0 0 10px 0;
    font-size:24px;
	color:#0079C2;
    font-weight:600;
	}
	
	
/* Landing */

.store_home_nav {
    margin:0 0 30px 0;
	}

.store_home_nav ul {
	list-style-type:none;
    margin:0;
    padding:0;
	}

.store_home_nav ul li {
	
    margin:0;
    padding:0;
	}
	
.store_home_nav ul li a {
	display:block;
    width:550px;
    background:#0079C2;
    border-radius:8px;
    color:#FFFFFF;
    text-decoration:none;
    text-align:left;
    padding:14px;
    margin:0 10px 10px 0;
    font-size:20px;
	}

.store_home_nav ul li a:hover {
    background:#7FBCE0;
	}
	
.store_home_nav ul li ul li {
    display:none;
	clear:both;
	}
	
.store_home_nav ul li ul li a {
	background:none;
    color:#666666;
    text-decoration:underline;
    padding:2px 8px;
    margin:0 0 2px 0;
    font-size:14px;
	}

.store_home_nav ul li ul li a:hover {
    color:#FFFFFF;
	}

/* HACKS */
/* NOT NEEDED ANYMORE
.top-bar, .contain-to-grid { display:none; }
footer { display:none; }
*/

/* Default Settings */


/* STORE */



/* Specials */

.specials-box-hm {
    border:solid 1px #c3cf21;
	background:#f9fbf1;
	border-radius:12px;
	padding:20px;
	}

.sidebar-green .listitem_left { width:100%; }

ul.productfeaturelist { list-style-type:none; margin:0; padding:0; }

.xspecials {
    width:920px;
    padding:9px 0 9px 9px;
	border:solid 1px #C3CF21;
	background:#f9fbf1;
	border-radius:8px;
	}

.specials {
	border:solid 1px #c3cf21;
	background:#f9fbf1;
	border-radius:12px;
	padding:20px;
	margin:0 0 0 0;
    text-align:left;
    font-size:18px;
	}



.specials h2 {
    color:#C3CF21;
    font-size:22px;
    font-weight:600;
	}

.special_prod {
    float:left;
    padding:10px;
    text-align:center;
	}

.special_prod p { font-size:12px; }

.special_prod a {
    color:#666666;
	}

.special_prod a:hover {
    color:#000000;
	}

.special_title h3 {
    margin:0 0 2px 0;
    font-size:16px;
	}

.special_title h2 {
	font-size:22px;
	margin:0 0 6px 0;
    color:#FFFFFF;
	}

.special_prod_pic {
    position:relative;
	width:180px;
    height:180px;
    border-top-left-radius:8px;
    border-top-right-radius:8px;
    background:#FFFFFF;
    margin:0 auto 15px auto;
	}

.special_prod_pic img { width:100%; }

.special_title {
    background:#0079C2;
    border-radius:12px;
    padding:8px 6px 6px 6px;
    color:#FFFFFF;
    margin:0 0 8px 0;
    width:100%;
	}

.special_title h2 {
    margin:0;
    font-weight:600;
    color:#FFFFFF;
	}

.special_title h3 { margin:0; color:#FFFFFF; }

.special_prod_pic img {
    position:absolute;
    margin:auto;
    top:0;
    bottom:0;
    left:0;
    right:0;
    width:100%;
    height:100%;
	}

.special_left {  }



/* Product Detail */

.prod_detail {
	margin:20px 0 0 0;
	}

.prod_detail_left {

	}

.prod_detail_pic {
    position:relative;
    width:248;
    
	border:solid 1px #EEEEEE
	}

.prod_detail_pic img {
    position:relative;
    margin:auto;
    top:0;
    bottom:0;
    left:0;
    right:0;
    width:100%;
    height:100%;
	}

.prod_detail_right {

	}

.prod_detail_right h2 {
	margin:0 0 2px 0;
    font-size:24px;
    font-weight:600;
	}
	
.prod_poplets {
	margin:0 0 10px 0;
    text-align:left;
	}

.prod_detail_pricebox {
	float:left;
	background:#c3cf21;
    display:inline-block;
	margin:6px 0 8px 0;
	padding:3px 5px 4px 5px;
	border-radius:8px;
	color:#ffffff;
	font-size:24px;
	font-weight:600;
	}

.prod_detail_addtocart {
	position:relative;
    top:13px;
    left:10px;
	}

.onsale_0 {
    display:none;
	}

.onsale_1 {
    display:inline;
	}


/* Sidecart */

.cart_side {
    position:relative;
	border:solid 1px #666666;
	background:#FFCC00;
	border-radius:12px;
	padding:60px 20px 20px 20px;
	margin:0 0 20px 0;
    text-align:left;
    font-size:18px;
	}

.cart_side h2 {
    display:block;
    position:absolute;
    left:0;
    top:10px;
    background:url(/nav_di/subhead_banner.png) #666666;
    width:100%;
    padding:6px 6px 4px 6px;
    font-family:myriadreg;
    color:#ffffff;
    font-size:22px;
	}

td.cartSummaryItem { font-family:myriadreg; font-size:16px; float:none; }


/* Store Catalogue Item */


    
    

ul.catalogueList {
    list-style-type:none;
    margin:4px 0 4px 0;
    padding:0;
	}

/*

li.catalogueItem, li.catalogueItemLast {
    
        width:300px;


	}

li.catalogueItem a, li.catalogueItemLast a {
    display:block;
    color:#FFFFFF;
    font-size:12px;
    margin:0 0 3px 0;
    background:#7fbce0;
    padding:4px;
    border-radius:4px;
	}

li.catalogueItem a:hover, li.catalogueItemLast a:hover {background:#0079c2;}

*/

.cat {
    float:left;
    margin:0 10px 10px 0;
	}

.cat_image {
    width:130px;
    padding:10px;
    }

.cat_item a {
    display:block;
    width:124px;
    height:28px;
    padding:10px;
    background:#0079c2;
    /* background:#7fbce0; */
    border:3px solid #0079c2;
    text-align:center;
    border-radius:8px;
    color:#ffffff;
	text-decoration:none;
	}

.cat_item a:hover {
    background:#7fbce0;
    }

.cat_description {
    width:130px;
	}


/* Store Equipment List */

.content_left_equip .listitem_left {
	derpwidth:210px;
	derpheight:210px;
	}

img.prodtn_lge { border:1px solid #999999; }

.content_left_equip .prodtn_lge {
    display:inline;
	}

img.prodtn_sml { border:1px solid #999999; }

.content_left_equip .prodtn_sml {
    display:none;
	}

.content_left_equip .listitem_right {
	derpwidth:448px;
	}
	
.content_left_equip .listitem_right h3 {
    font-size:22px;
    margin-top:0;
	}

.content_left_equip .listitem_right h3 span {
    display:none
	}
	
.content_left_equip .description {
    display:inline;
	}

.description a {
	color:#0079c2;
	}
	
.description a:hover {
	color:#000000;
	}

.price_rrp {
	text-decoration:line-through;
	}

.price_block {
    float:left;
	background:#c3cf21;
    display:inline-block;
	margin:6px 0 8px 0;
	padding:3px 5px 4px 5px;
	border-radius:8px;
	color:#ffffff;
	font-size:22px;
	font-weight:600;
	}

.content_left_equip .list_addtocart {
	position:relative;
    top:13px;
    left:10px;
	}

	
/* Store Consumables List */

.prodtn_lge {
    display:none;
	}

.content_left .description {
    display:none;
	}

ul.productList, ul.productSmall {
    list-style-type:none;
    margin:0;
    padding:0;
	}

.prod_listitem {
    margin:0 0 20px 0;
    padding:0 0 5px 0;
    border-bottom:1px solid #eeeeee;
	}

.listitem_left {

    position:relative;
    derpwidth:98px;
    derpheight:98px;
    margin:0 10px 10px 0;
    text-align:center;
	}

.listitem_left img {
    position:relative;
    margin:auto;
    top:0;
    bottom:0;
    left:0;
    right:0;
    width:100%;
	}

.listitem_right {

    derpwidth:560px;
	}

.listitem_right h3 {
    margin:14px 0 0 0;
    font-size:16px;
	}

.listitem_right p {
	font-size:13px;
	}

.listitem_right h3 span {
    font-weight:bold;
	}

.productTextInput {
    width:25px;
    text-align:right;
	}


/* Shopping Cart */

.product-image .productitemcell img { width:50px; }

.cart-opt a, .opt-btns a {
    float:left;
	display:block;
    background:#eeeeee;
    width:100px;
    margin:0 10px 10px 0;
    padding:10px;
    font-size:14px;
	text-align:center;
    color:#6d6e72;
    font-weight:bold;
    text-decoration:none;
	}

a#catshopbuy, a#catshopclear {
    font-size:14px;
    color:#6d6e72;
    font-weight:bold;
    text-decoration:none;
	}

a#catshopbuy:hover, a#catshopclear:hover {
    color:#ffffff;
	background:#6d6e72;
	}

.productitemcell { font-size:14px; }
.cart-remove .productitemcell a { display:block; font-size:0; width:25px; height:25px; background:url('/nav/cart-remove.gif'); background-repeat:no-repeat; }
.cart-remove a span { font-size:18px; }

.productitemcell a { font-size:14px; }


/* Checkout */

.checkout_box {
    max-width:610px;
    padding:20px;
    border-radius:6px;
    background:#eeeeee;
	}

.checkout_loginbox {
    max-width:610px;
    padding:20px;
    border-radius:6px;
    background:#666666;
	}

.checkout_loginbox h3 { color:#FFFFFF; }
.checkout_loginbox a { color:#FFFFFF; }
.checkout_loginbox .cat_button { color:#666666; }

#credit_table { display:none }

.checkout_box input.cat_textbox { width:180px; }
.checkout_box textarea.cat_listbox { width:240px; }

select#shippingCountry, select#ShippingOptions { width:200px; margin:6px 0 0 0; }

.shippingDiv { margin:10px 0 0 0; }

textarea#ShippingInstructions { max-width:100%; }

select#BillingCountry, select#ShippingCountry { width:180px; }

select#Title, select#CardExpiryMonth, select#CardExpiryYear { width:60px; }

input#catwebformbutton { height:35px; width:120px; font-size:13px; }


/* Fonts & Typography */

.checkout_box label, .checkout_loginbox label { font-size:14px; font-family:myriadreg; font-weight:500; }

.side_blank h2 {
	font-size:20px;
	color:#0079c2;
	}
	
.side_blank p, .side_blank p a {
	color:#0079c2;
	}
	
.side_blank p a:hover {
	color:#000000;
	}



/* Structure & Layout */


.return {
	position:absolute;
	right:9px;
	}
	
.return a {
	display:block;
	text-decoration:none;
	height:14px;
	color:#6d6e72;
	font-size:15px;
	padding:4px 8px 10px 8px;
	background:#ffffff;
	border-radius:5px;
	box-shadow:2px 2px 4px #333333;
	}
	
.return a:hover {
	color:#000000;
	background:#eeeeee;
	}
	
/* REDUNDANT
.content {
	width:940px;
	margin:20px auto 0 auto;
	}
*/

.content_left {	 }

.content_left_equip {  }

.content_right {  }
	
.side_blank {
	text-align:right;
	width:230px;
	padding:10px;
	}
	
a.btn_return {
	display:block;
	width:300px;
	border-radius:8px;
	background:#6d6e72;
	margin:20px 0 0 0;
	padding:8px 30px 10px 20px;
	color:#ffffff;
	font-size:18px;
	text-decoration:none;
	}
	
a.btn_return:hover {
	background:#999999;
	}
	
